/* localized CAEN screens */


.page-overview .section-ease .ease-icon-2 {
    width: 85px;
    height: 85px;
    background-size: 85px 85px;
    background-repeat: no-repeat;
    background-image: url("/ca/switch/images/icon_airbnb_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-ease .ease-icon-2 {
        background-image: url("/ca/switch/images/icon_airbnb_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ease .ease-icon-2 {
        width: 54px;
        height: 54px;
        background-size: 54px 54px;
        background-repeat: no-repeat;
        background-image: url("/ca/switch/images/icon_airbnb_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-ease .ease-icon-2 {
        background-image: url("/ca/switch/images/icon_airbnb_small_2x.png")
    }
}

.page-overview .section-ease .ease-icon-5 {
    width: 85px;
    height: 85px;
    background-size: 85px 85px;
    background-image: url("/ca/switch/images/icon_instagram_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-ease .ease-icon-5 {
        background-image: url("/ca/switch/images/icon_instagram_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ease .ease-icon-5 {
        width: 54px;
        height: 54px;
        background-size: 54px 54px;
        background-image: url("/ca/switch/images/icon_instagram_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-ease .ease-icon-5 {
        background-image: url("/ca/switch/images/icon_instagram_small_2x.png")
    }
}

.page-overview .section-ease .ease-icon-6 {
    width: 85px;
    height: 85px;
    background-size: 85px 85px;
    background-image: url("/ca/switch/images/icon_cbc_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-ease .ease-icon-6 {
        background-image: url("/ca/switch/images/icon_cbc_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-ease .ease-icon-6 {
        width: 54px;
        height: 54px;
        background-size: 54px 54px;
        background-image: url("/ca/switch/images/icon_cbc_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-ease .ease-icon-6 {
        background-image: url("/ca/switch/images/icon_cbc_small_2x.png")
    }
}


/* Start & End Frames */
	.page-overview .section-appstore .flow-wrapper,
    .page-overview .section-appstore .mediaobject-endframe {
    width: 688px;
    height: 240px;
    background-size: 688px 240px;
    background-repeat: no-repeat;
    background-image: url("/ca/switch/images/app-store_endframe_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-appstore .flow-wrapper,
    .page-overview .section-appstore .mediaobject-endframe {
        background-image: url("/ca/switch/images/app-store_endframe_large_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-appstore .flow-wrapper,
    .page-overview .section-appstore .mediaobject-endframe {
        width: 488px;
        height: 192px;
        background-size: 488px 192px;
        background-repeat: no-repeat;
        background-image: url("/ca/switch/images/app-store_endframe_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-appstore .flow-wrapper,
    .page-overview .section-appstore .mediaobject-endframe {
        background-image: url("/ca/switch/images/app-store_endframe_small_2x.jpg")
    }
}
